(function() {
    tinymce.create('tinymce.plugins.acc', {
        init : function(ed, url) {
            ed.addButton('acc', {
                title : 'Insert Accordion',
                image : url+'/images/acc.png',
                onclick : function() {

                     ed.selection.setContent('[accordions]<br />\
				[accordion title="أكورديون 1"]محتوى الاكورديون الأول[/accordion]<br />\
				[accordion title="أكورديون 2"]محتوى الاكورديون الثانى[/accordion]<br />\
				[accordion title="أكورديون 3"]محتوى الاكورديون الثالث[/accordion]<br />\
		     [/accordions]');  

              }
            });
        },
        createControl : function(n, cm) {
            return null;
        }
    });
    tinymce.PluginManager.add('acc', tinymce.plugins.acc);
     
})();
